body {
	font-family:Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	text-align:center;
}
form {
	margin:0;
	padding:0;
}
#container {
	clear:both;
	margin:0 auto;
	padding:0;
	width:1000px;
	text-align:center;
	xbackground:#FFFFFF url(/en/img/container-bg.gif) top left repeat-y;
	/* background-color:#ffcc66; */
}

#head-1 #gmenu {
	background-color:white;
	float:left;
	text-align:center;
	width:1000px;
	border-bottom:2px solid #E6E3DE;
	margin-top:3px;
	/* padding-left:50px; */
}
#head-1 #gmenu a {
	/*background-color:#E6E3DE;*/
	white-space:nowrap;
	display:block;
	float:left;
	font-weight:bold;
	font-size:12px;
	color:#5d504f;
	height:25px;
	line-height:25px;
	padding-left:19px;
	padding-right:19px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-topleft:4px;
	-webkit-border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;

}


div#column1 {
	display: inline;
}
#head-1 {
	width:1000px;
	text-align:left;
	margin:0 auto;
	height:31px;
	line-height:31px;
	/* text-indent:30px; */
	/*background:#EAEAEA url(/en/img/h-top3.png) top left no-repeat;*/
}
#main-menu-cont {
    clear: both;
    float: left;
    height: 50px;
    width: 1000px;
}
#main-menu-cont #main-menu {
    background-color: #E6E3DE;
    height: 29px;
}
#main-menu-cont #main-menu ul {
    float: left;
    margin: 0 0 0 0;
    padding: 0;
}
#main-menu-cont #main-menu ul li {
    display: inline;
    float: left;
    margin: 0;
    text-align: center;
}
#main-menu-cont #main-menu ul li a {
    color: #080C15;
    display: block;
    float: left;
    font-family: Georgia,Times,Times New Roman,serif;
    font-size: 13px;
    height: 29px;
    line-height: 29px;
    margin: 0 auto;
    padding: 0 14px;
    text-transform: uppercase;
}
#main-menu-cont #sub-menu {
    background-color: #5D504F;
    height: 21px;
}
ul.smenu {
    margin: 0 0 0 15px;
    padding: 0;
}
ul.smenu li {
    color: white;
    display: block;
    float: left;
    margin: 0;
}
ul.smenu li a {
    color: white;
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    margin-right: 20px;
}
/*
table#top-menu{
	width:990px;
	table-layout: fixed;
}
table#top-menu tr td {
	text-align:center;
	padding-top:10px;
	background:transparent url(/en/img/td-sep.gif)  100% 0% no-repeat;
}
table#top-menu tr td.nobg {
	background-image:none;
}
table#top-menu tr td a {
	font-size:11px;
	font-weight:bold;
	color:black;
	text-decoration: none;
}
table#top-menu tr td a:hover {
	color:#cc6600;
}
table#top-menu tr td a.w {
	color:white;
}
*/
#head-2 {
    clear: both;
    float: left;
    height: 65px;
    width: 1000px;
	text-align:left;
}
/*
ul#topmenu {
	display:none;
	height:26px;
	width:823px;
}
#menutable {
	width:990px;
	height:26px;
	margin:0 auto;
	table-layout: fixed;
}
#menutable a {
	font-size:11px;
}
#menu {
	text-align:left;
	margin:0 auto;
	height:26px;
	background:#E8EAE9 url(/en/img/grey-bg.gif) top left repeat-x;
}
#menu1 {
	height:26px;
	background:#E8EAE9 url(/en/img/grey-bg1.gif) top left no-repeat;
}
#menu2 {
	height:26px;
	background:#E8EAE9 url(/en/img/grey-bg2.gif) top left no-repeat;
}*/
div#kereso-bg {
	background:#E8EAE9 url(/en/img/kereso-bg.png) top left no-repeat;
	height:26px;
}
div#kereso-bg table {
	table-layout:fixed;
	width:147px;
}
div#kereso-bg table tr td input.tra {
	background-color:transparent;
	margin-left:5px;
	width:100px;
	border:0;
}

#login-cont {
	font-size:11px;
    float: right;
    height: 26px;
    margin-top: 7px;
    position: relative;
    width: 650px;
}
#login-cont a {
	color: #232323;
}
#login-cont table {
    table-layout: fixed;
    width: 360px;
}
form.searchform {
    clear: both;
    display: block;
    float: right;
    padding-top: 4px;
}
td.input-bg {
	background:transparent url(/en/img/input-bg.gif) top left no-repeat;
	height:22px;
	width:125px;
}
td.input-bg input {
	font-size:11px;
	border:0;
	background-color:transparent;
	margin-left:5px;
}
#header-logo {
	clear: none;
	xfloat: left;
	height: 64px;
	line-height: 100%;
	margin: 0;
	padding: 0;
	width: 318px;
	position:relative;
}
#header-logo img#logo {
    margin-left: 36px;
    margin-top: 15px;
}
#header-logo img#en-flag {
	position:absolute;
	top:18px;
	right:0;
}
#content1 {
	width:990px;
	text-align:left;
	margin:0 auto;
	background-color:#FFFFFF;
}
#content1-left1 {
	float:left;
	width:312px;
	/* background-color:green; */
	margin-left:8px;
	display:inline;
}
#content1-left2 {
	float:left;
	margin-left:20px;
	width:318px; /*322*/
	/* background-color:red; */
}
#content1-right1 {
	float:left;
	margin-left:20px;
	width:311px; /*307*/
	/* background-color:grey; */
}
#content2 {
	float:left;
	width:663px;
	text-align:left;
	padding-top:16px;
	/* background-color:green; */
}
#content1-right2 {
	float:left;
	margin-left:20px;
	width:307px;
	/* background-color:grey; */
}
#foot-top {
	clear:both;
	width:990px;
	text-align:center;
	margin:5px auto 0 auto;
	xbackground:#ffffff url(/en/img/grey-bg.png) bottom left repeat-x;
}
#foot-top-cikk {
	clear:both;
	width:990px;
	text-align:center;
	margin:5px auto 0 auto;
}
#foot {
	clear:both;
	text-align:center;
	margin:0 auto 30px auto;
	width:1000px;
	height:85px;
	background-color:#E6E3DE;
	border-top:1px solid #444444;
}
.footmenu {
	padding-top:8px;
	border-top:1px solid #FFF;
	height:85px;
	line-height:65px;
	color:#384647;
}
.footmenu a {
	font:normal 13px Georgia,Times,Times New Roman,serif;
	text-decoration: none;
	color:#384647;
	text-shadow:1px 1px 0 #FFF;
}
.footmenu a:hover {
	color:#111111;
}
div#bef1 {
	width:315px;
	float:left;
	overflow:hidden;
	margin-left:14px;
	text-align:left;
	display:inline;
}
div#bef2 {
	width:315px;
	float:left;
	overflow:hidden;
	margin-left:14px;
	text-align:left;
}
div#bef3 {
	width:322px;
	float:left;
	overflow:hidden;
	margin-left:10px;
	text-align:left;
}
.kapcscikkek ul {
	padding:0;
	margin:5px 5px 5px 15px;
	font-size:11px;
}
div.clickonimage {
	font-size:11px;
}
div.hirdetes {
	margin-top:10px;
	margin-bottom:5px;
	background-color:#F1F1F1;
	text-align:center;
	padding:0 0 10px 0;
}
.dummy {
	margin-bottom:10px;
	border:1px solid #AAAAAA;
	text-align:center;
	background-color:#E1E2E4;
	font-weight:bold;
	font-size:11px;
}
.dummy p {
	margin-top:0;
}
div.szponzor_hirdetes {
	text-align:center;
	font-size:10px;
	margin-top:10px;
	background-color:#FFFFFF;
}
div.szponzor_extratop_banner {
	text-align:center;
	font-size:12px;
	border:1px solid #1c719c;
	padding:4px;
	color:#1c719c;
	background-color:#F1F1F1;
}
div.szponzor_extratop_banner a {
	color:#1c719c;
}
div.szponzor_extratop_banner a:hover {
	color:#1c719c;
}
/* ----------- etarget ----------- */
.etarget {
	width: 460px;
	margin: auto;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	text-align: left;
	font-size:13px;
}
.etarget .selfpromo {
	font:bold 13px Arial, Helvetica, sans-serif;
	color: black;
	width: 100%;
	padding: 4px;
	background-color: #CCCCCC;
}
.etarget .left a {
	color: white;
	font-weight: bold;
	text-align: left;
	padding: 3px;
}
.etarget .block {
	text-align:left;
	padding-left:10px;
	padding-top:6px;
}
.etarget .right a {
	font-weight: bold;
	color: black;
}
/* ----------- etarget ----------- */

/* ---- charts ---- */
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.up {
	color: #0000d7;
}
.dn {
	color: #d70000;
}


.chartbox h3 {
	font-size: 13px;
	padding:5px  3px;
	margin: 0;
	background: #E8E8E8 url(/en/img/grey-bg.gif) 0 -3px repeat-x;
}
.chartbox p {
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.chart {
	border-bottom: 1px solid #BFBFBF;
}
.chart .item td {
	font-size: 11px;
	border-top: 1px solid #BFBFBF;
	background-color: #F5F5F5;
	padding: 3px 3px 0 3px;

}
.chart div {
	display: none;
}
.chart tr.selected td {
	font-weight: bold;
	background-color: white;
}
.chart tr.selected div {
	display: block;
	margin: 0px;
	margin-top: 5px;
	font-size:9px;
	color:#CCCCCC;
}
div.tabs {
	/* background-color:yellow; */
	/* border:1px solid #000; */

}
div.tabs div {
	background-color:#CCCCCC;
	float:left;
/*	width:50px; */
	cursor:pointer;
	font-size:12px;
	padding:2px 9px;
	text-align:center;
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	/* height:24px; */
	/* border-bottom:1px solid #AAA; */
	margin-bottom:-1px;
}
div.tabs div.active {
	background-color:#FFFFFF;
	border-bottom:1px solid #FFF;

}
/* ---- charts ---- */

/* PENZCENTRUM BOX  http://www.penzcentrum.hu/partner/indexhu/pc-bg.gif */
#penzcentrum-container {margin-top:10px;margin-bottom:11px;border:1px solid #A2AFC3;background:white url(/en/img/navi-bg.png) left bottom repeat-x;}
#penzcentrum-container .penzcentrum-data {padding:5px;}
#penzcentrum-container .penzcentrum-data img {margin-bottom:10px;}
#penzcentrum-container .penzcentrum-data p {margin:1px 0 4px 0;padding:0;background:transparent url(http://www.penzcentrum.hu/partner/indexhu/potty.gif) 1px 5px no-repeat}
#penzcentrum-container .penzcentrum-data p a {text-decoration:none;font:bold 11px Arial,Helvetica,sans-serif;color:#0C5A96;display:block;margin-left:11px;}
#penzcentrum-container .penzcentrum-data p a:hover {text-decoration:underline;}
* html #penzcentrum-container {}
/* PENZCENTRUM BOX */

.konfprog {

}
.konfprog tr td {
	font-size:12px;
}
.en-velemeny {
	padding:3px 6px;
	text-align:justify;
	font-size:15px;
}
#login-form {
	-webkit-box-shadow:2px 2px 2px #5D504F;
	-moz-box-shadow:2px 2px 2px #5D504F;
	padding:11px;
	width:260px;
	top:0;
	left:0;
	background-color:white;
	position: absolute;
	border:1px solid #5D504F;

}
#login-form table {
	width:240px;
}
#login-form table tr td {
	font-size:12px;
}
#login-form table tr td input[type=text],#login-form table tr td input[type=password] {
	border:1px solid #5D504F;
	padding:2px;
}
.rnavi {
	clear:both;
	display:block;
	border:1px solid #E6E3DE;
	font-size:12px;
	padding:4px;
	text-align:left;
}
#fbplace_up {
    padding: 2px 0;
}
#fbplace_dn {
	margin-bottom:15px;
}
.cikk-szavazas {
    background-color: #E6E3DE;
    border: 1px solid #C9C6C0;
    margin-top: 10px;
    text-align: center;
}
table.vote-table {
    margin: 5px auto;
    table-layout: fixed;
    width: 270px;
}
table.vote-table tr td {
    font-size: 16px;
    font-weight: bold;
    padding: 2px;
}
#szavazas-submit {
	background-color:#E6E3DE;
	border: 1px solid #C9C6C0;
	padding:3px;
	margin:12px auto;
	text-align: center;
}
#szavazas-submit button {
	display:inline-block;
	margin:12px auto;
	font-size:14px;
	font-weight: bold;
}
ul.pflist {
	list-style-image: url("/traderszoba/images/plus.gif");
}
.konf-ajanlo {
	border-left:7px solid #FD5401;
	padding:5px 5px 5px 21px;
}
.konf-ajanlo .konf-ajanlo1 {
	font-family:WaldorfTLPro-Regular,Georgia,serif;
	font-size:16px;
	margin-bottom:1px;
}
.konf-ajanlo .konf-ajanlo2 {
	font-family:Roboto,Arial,Helvetica,sans-serif;
	font-size:12px;
}
.konf-ajanlo .konf-ajanlo2 ul {
	display: inline-table;
	list-style: none outside none;
	padding: 10px 0 10px 10px;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	width:100%;
	margin-bottom: 3px;
}
.konf-ajanlo .konf-ajanlo2 ul li {
	float:left;
	margin:0 6px;
}
.konf-ajanlo .konf-ajanlo2 ul li a {
	text-decoration:none;
	color:#222;
}
.konf-ajanlo .konf-ajanlo2 ul li a:hover {
	color:#FD5401;
}
